### Method

# GtkSource GutterRenderer get_view

#### Declaration [src]

    GtkSourceView*
    gtk_source_gutter_renderer_get_view (
      GtkSourceGutterRenderer* renderer
    )

#### Description [src]

Get the view associated to the gutter renderer.

Gets property | `GtkSource.GutterRenderer:view`

#### Return value

Type: `GtkSourceView`

A `GtkSourceView`.

The returned data is owned by the instance.